Subject: Re: [netatalk-admins] netatalk, samba, ...

From: Harry Zink <[email-masked]>
Date: Wed, 10 Mar 1999 08:17:53 -0800

>my question is has anybody had a simmelar problem, and which sollutions do
>you suggest?

I've got one work-group with shared Mac/Windows systems and am running a 
netatalk/samba server. So far, I have not encountered any problems, 
particularly filenames are kept consistent between systems.

Harry

---

From: "Yann Bizeul" <[email-masked]>
Date: Wed, 10 Mar 1999 18:28:34 +0000

running that without probleme...

an exception, some RIP (to print to imagesetter) doesn't like to have a
folder in the directory they are watching, so the .AppleDouble directory
created by netatalk was a problem, but I just have to tell samba to not chow
this kind of directory...

----------
>De : Clemens Schmuck <[email-masked]>
>À : [email-masked]
>Objet : [netatalk-admins] netatalk, samba, ...
>Date : Mer mars 1999 14:38
>

> hello,
>
> this is my first post to the list so dont shoot me if this question has
> been here before.
>
> i'm just planning a heterogenous network with mac win and unix machines
> (all in all about 30 computers). to easen backup tasks and lower the costs
> i think about a central fileserver. linux with samba and netatalk should
> do that, but as i heard there ar some problems with this solution ??
>
> thanks for any hint.
> clemens
> --------------------------------------------------------------------------
>  clemens schmuck - systemadministator
>  edv-zentrum universitaet salzburg     +43 (0)662 8044 6731
>  hellbrunnerstr. 34                    [email-masked]
>  5020 salzburg, austria                http://www.edvz.sbg.ac.at/~clemens
> --------------------------------------------------------------------------
>    get my public key from http://www.edvz.sbg.ac.at/~clemens/pks.html
> --------------------------------------------------------------------------
>
>